Contact an Expert

Red Hat Linux Errata

The following Red Hat Linux errata update packages are compatible with the Linux version of Agilent 4070/4080 system software D.05.13 and Agilent SPECS D.03.10. You can apply these errata update packages to your Red Hat Linux by downloading them from Red Hat Network.

  • RHSA-2008-0038 postgresql security update 2008/08/15
  • RHSA-2008-0058 wireshark security update 2008/08/15
  • RHSA-2008-0135 tk security update 2008/08/25
  • RHSA-2008-0155 ghostscript security update 2008/09/15
  • RHSA-2008-0492 gnutls security update 2008/11/25
  • RHSA-2008-0522 perl security update 2008/12/12
  • RHSA-2008-0533 bind security update 2009/02/13
  • RHSA-2008-0545 php security and bug fix update 2009/02/13
  • RHSA-2008-0599 seamonkey security update 2009/02/13
  • RHSA-2008-0616 thunderbird security update 2009/02/13
  • RHSA-2008-0649 libxslt security update 2009/02/13
  • RHSA-2008-0715 nss_ldap security and bug fix update 2009/02/13
  • RHSA-2008-0725 rdesktop security and bug fix update 2009/02/13
  • RHSA-2008-0768 mysql security,bug fix,and enhancement update 2009/02/13
  • RHSA-2008-0780 coreutils security update 2009/02/13
  • RHSA-2008-0839 postfix security update 2009/02/13
  • RHSA-2008-0848 libtiff security and bugfix update 2009/03/13
  • RHSA-2008-0855 openssh security update 2009/02/13
  • RHSA-2008-0879 firefox security update 2009/03/23
  • RHSA-2008-0882 seamonkey security update 2009/03/23
  • RHSA-2008-0884 libxml2 security update 2009/03/13
  • RHSA-2008-0893 bzip2 security update 2009/03/15
  • RHSA-2007-0605 Critical: HelixPlayer security update 2007/06/27
  • RHSA-2007-0979 Critical: firefox security update 2007/10/19
  • RHSA-2007-0968 Critical: pcre security update 2007/11/05
  • RHSA-2007-1016 Critical: samba security update 2007/11/15
  • RHSA-2007-1082 Critical: firefox security update 2007/11/26
  • RHSA-2007-0724 Critical: firefox security update 2007/12/04
  • RHSA-2007-1114 Critical: samba security and buf fix update 2007/12/10
  • RHSA-2008-0002 Critical: tog-pegasus security update 2008/01/07
  • RHSA-2007-0400 Critical: firefox security update 2007/05/30
  • RHSA-2007-0354 samba security update 2007/05/14
  • RHSA-2007:0095 Critical: krb5 security update 2007/04/03
  • RHSA-2007:0079 Critical: Firefox security update 2007/02/23
  • RHSA-2007:0086 Critical: gnomemeeting security update 2007/02/20
  • RHSA-2006:0758 Critical: firefox security update 2006/12/19
  • RHSA-2006:0742 Critical: elinks security update 2006/11/15
  • RHSA-2006:0720 kdelibs security update 2006/10/18
  • RHSA-2006:0329 mozilla security update 2006/04/25
  • RHSA-2006:0264 sendmail security update 2006/03/22

Caution
Agilent Technologies guarantees and supports above errata packages only. Updating your Red Hat Linux by using an errata package other than the Agilent qualified packages, which are listed above, may cause problems for the system software execution.
If you are using Agilent 4070 system software previous revision, see Revision History.

Documents & Downloads

Revision History 
Linux errata supported in old revision software.

Release Notes 2007-06-29

null TXT 6 KB